@font-face {
    font-family: myFirstFont;
    src: url(fonts/ufonts.com_hobo.ttf);
}   
body{margin:0px;padding:10px 0;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#00425b;}
input, select, textarea{margin:0px;padding:0px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
div, ul, h1, h2, h3, h4, h5, h6, p, ol{margin:0px;padding:0px;z-index:1;}
h1, h2, h3, h4, h5, h6{line-height:normal;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;font-weight:normal;}
h5{font-size:12px;}
a{color:#056287;outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;height:0px;line-height:0px;font-size:0px;}
.error{font-size:smaller;font-weight:100;}
.clearfix{display:inline-block;}
li{list-style:none;}
.link{font-size:13px;color:Blue;text-decoration:underline;}
img{border:none;}
#main{width:955px;margin:0 auto;background:#ffffff;}
#header{background:url(../images/header-left.png) no-repeat;padding-left:3px;}
#header .header{background:url(../images/header-right-bg.png) no-repeat right top;height:71px;padding-top:10px;}
#header .logo{background:url(../images/logo.png) no-repeat;width:261px;float:left;margin-left:10px;}
#header .logoNew{width:261px;float:left;margin-left:10px;}
#header .line1{height:48px;margin-bottom:1px;}
#header .logo a{height:39px;display:block;text-indent:-9999px;}
#header #navigation{float:right;border:solid 0px red;height:47px;margin-top:0px;}
#header #navigation #WDW_Nav li{padding-top:15px;height:32px;float:left;background:url(../images/sep.png) no-repeat left center;font-size:14px;text-transform:uppercase;position:relative;z-index:1000;}
#header #navigation #WDW_Nav li a{font-weight:bold;margin:0px 18px;vertical-align:middle;}
#header #navigation #WDW_Nav li a:hover{color:White;}
#header #navigation #WDW_Nav li:hover{background-color:#A1C70A;}
#header #navigation #WDW_Nav li ul li{background:none repeat scroll 0 0 #FFFFFF;vertical-align:middle;height:16px;display:block;float:none !important;}
#header .line2{height:22px;padding-left:30px;}
#header .line2 li{float:left;text-align:center;width:16%}
#header .line2 li a{line-height:22px;margin:0px 7px;text-align:center;}
.frame-widget{width:100%;margin-top:10px;}
.frame-widget .frame-top{background:url(../images/box-top-left.png) no-repeat;padding-left:3px;}
.frame-widget .frame-top-right{background:url(../images/box-top-right.png) no-repeat right top;font-size:0px;line-height:0px;height:3px;}
.frame-widget .frame-bottom{background:url(../images/box-bottom-left.png) no-repeat;padding-left:3px;}
.frame-widget .frame-bottom-right{background:url(../images/box-bottom-right.png) no-repeat right top;font-size:0px;line-height:0px;height:3px;}
.frame-mid{padding:20px;border-left:1px #eeeeee solid;border-right:1px #eeeeee solid;background:#f9f9f9;}
.top-links li{float:left;}
.top-links li.top-links-left{width:180px;padding-left:0px;}
.blue-col{color:#0094ce;}
.top-frame{padding:10px 20px;}
.top-links li.links-sec{float:right;font-weight:bold;padding-top:3px;}
.top-links li.links-sec a{margin:0 10px;}
.top-head{background:url(../images/blue-head-left.png) no-repeat;padding-left:7px;position:relative;}
.top-head h3{background:url(../images/blue-head-right.png) repeat right top;line-height:34px;padding:0 0px 0 0px;color:#ffffff;}
.top-head a{color:White;padding:0 20px 0 10px;font-size:12px;font-weight:bold;}
.top-head a.active{padding:0 20px 0 10px;font-size:12px;font-weight:bold;}
.settingsh3{font-size:16px;line-height:30px ! important;}
.right-text{position:absolute;right:25px;top:0px;color:#ffffff;}
.right-text a{color:#ffffff;text-decoration:underline;}
.right-text a:hover{text-decoration:none;}
.inner-content{padding:5px;border:1px #0094ce solid;}
.row-widget{padding:20px 0;margin:0px 20px;overflow:hidden;border-bottom:1px #0094ce solid;}
.row-widget h3{margin-bottom:20px;}
.pro-img{width:182px;float:left;margin-right:25px;}
.pro-details{width:400px;float:left;}
.pro-details li{background:url(../images/dot.png) repeat-x 0 10px;overflow:hidden;font-weight:bold;margin:4px 0px;}
.pro-details li span.left{float:left;background:#f9f9f9;padding-right:5px;}
.pro-details li span.right{float:right;background:#f9f9f9;padding-left:5px;}
.right-btns{width:168px;float:right;}
.right-btns li{padding-bottom:10px;}
a.btn{background:url(../images/button.png) no-repeat;width:148px;line-height:38px;display:inline-block;padding:0px 10px;color:#ffffff;font-size:16px;font-weight:bold;position:relative;}
a.btn img{position:absolute;top:8px;right:10px;}
.no-border{border:none;}
#footer{margin-top:15px;padding:15px 0 5px;border-top:1px #cccccc solid;text-align:center;font-size:11px;}
#footer p{padding-bottom:10px;}
#footer a{color:#000000;margin:0px 10px;}
.links{padding-bottom:15px;}
.links ul{position:relative;overflow:hidden;margin-left:-5px;margin-top:-5px;}
.links li{float:left;}
.links li a{line-height:30px;padding:0 10px;display:block;}
.links li a:hover, .links li a.active{background:#0d6cb6;color:#ffffff;text-decoration:none;}
.row{color:#000000;padding:5px;}
.row .textfield{margin-top:5px;}
.row1{color:#000000;}
.padding-bottom{padding-bottom:10px;}
.textfield{border:1px #abadb3 solid;width:180px;vertical-align:middle;padding:2px;}
.padleft{padding-left:5px;}
.red{color:#ff0000;}
.bigger{width:425px;}
.bigger-width{width:280px;}
.smalr-width{width:50px;}
.much-bigger{width:655px;}
.text-count{font-size:11px;width:40px;padding:0px;}
.fields{overflow:hidden;padding:5px;}
.fields li{width:170px;float:left;padding:3px 0px;}
.checkbox{width:12px;height:12px;overflow:hidden;position:relative;margin:0 3px 0px 0;padding:0px;vertical-align:bottom;}
.label{width:170px;float:left;padding:3px 3px 0 0;}
.select{border:1px #abadb3 solid;width:180px;vertical-align:middle;padding:1px;}
.row .fields1 .textfield{margin:0px;}
.fields1{padding:5px;}
.fields1 li{padding:3px 0px;}
.margin-rt{margin-right:5px!important;}
.few-fields li{width:33%;}
.button{background:url(../images/orangebtn-bg.png) repeat-x left center;border:2px #d89c5d solid;color:#ffffff;height:24px;padding:0px 10px;overflow:visible;cursor:pointer;}
.button1{background:url(../images/orangebtn-bg.png) repeat-x left center;border:2px #d89c5d solid;color:#ffffff;height:24px;padding:0px 10px;overflow:visible;cursor:pointer;}
.buttonbig{background:url(../images/orangebtn-bg.png) repeat-x left center;border:2px #d89c5d solid;font-size:16px;color:#ffffff;height:30px;min-width:190px;padding:0px 10px;overflow:visible;cursor:pointer;}
.buttonbig1{background:url(../images/orangebtn-bg.png) repeat-x left center;border:2px #d89c5d solid;font-size:22px;color:#ffffff;height:30px;min-width:190px;padding:0px 24px;font-weight:bolder;overflow:visible;cursor:pointer;}
.buttonbig2{background:url(../images/orangebtn-bg.png) repeat-x left center;border:2px #d89c5d solid;font-size:22px;color:#ffffff;height:26px;min-width:190px;font-weight:bolder;overflow:visible;cursor:pointer;display:block;text-align:center;}
.errormsg{background-color:#FFDDE6;border:solid 1px Red;color:Red;font-family:arial;font-size:12px;padding-top:3px;padding-bottom:3px;padding-left:5px;padding-right:5px;line-height:25px;display:block;}
.successmsg{background-color:#E7F1E7;border:solid 1px Green;color:Green;font-family:Verdana;font-size:12px;padding-top:3px;padding-bottom:3px;padding-left:5px;padding-right:5px;line-height:25px;display:block;}
.control{float:right;padding-right:20px;}
.chklist td{width:20%;}
.chklist label{padding:3px;}
.DGHeader{background:#7F9DB7;color:White;height:25px;text-align:left;}
.DGHeader td{padding-left:5px;color:White;}
.DGHeader a{color:white;font-size:12px;text-align:center;}
.DGHeader a:hover{color:white;font-size:12px;text-align:center;text-decoration:underline;}
.DGHeaderGV{background:#D9D9DB;color:Black;height:25px;text-align:left;}
.DGHeaderGV td{padding-left:5px;color:Black;}
.DGHeaderGV a{color:Black;font-size:12px;text-align:center;}
.DGHeaderGV a:hover{color:Black;font-size:12px;text-align:center;text-decoration:underline;}
.DGHeaderM{background:#E2E3C4;color:Black;height:35px;text-align:left;border-left:solid 1px #C4C7AA;border-top:solid 1px #C4C7AA;border-bottom:solid 1px #C4C7AA;font-size:12px;}
.DGHeaderM td{padding-left:5px;color:Black;border-right:solid 1px #C4C7AA;}
.DGHeaderM th{padding-left:5px;color:Black;border-right:solid 1px #C4C7AA;}
.DGHeaderM a{color:Black;font-size:12px;text-align:center;}
.DGHeaderM a:hover{color:Black;font-size:12px;text-align:center;text-decoration:underline;}
.DG{}
.DGItem{background:#E3E3E3;height:18px;vertical-align:middle;padding-left:5px;}
.DGItem td{padding-left:5px;height:18px;padding-left:5px;font-size:12px;color:Black;}
.DGItemGV{background:white;height:30px;vertical-align:middle;padding-left:5px;}
.DGItemGV td{padding-left:5px;height:30px;padding-left:5px;font-size:12px;color:Black;border-bottom:solid 1px #DDDDDD;}
.DGItemM{background:#EAEFF3;height:30px;vertical-align:middle;padding-left:5px;}
.DGItemM td{padding-left:5px;height:30px;padding-left:5px;font-size:12px;color:Black;border-bottom:solid 1px #DDDDDD;}
.DGItemAlternate{padding-left:5px;background:#E3E3E3;height:18px;vertical-align:middle;}
.DGItemAlternate td{padding-left:5px;background:#E3E3E3;height:18px;padding-left:5px;font-size:12px;color:Black;}
.DGFooter td{padding-left:5px;color:#FF6501;}
.DGFooter a{padding-left:5px;color:#FF6501;}
.loc-div{background-color:#dce6f0;border:none;padding:10px;margin-bottom:60px;}
.loc-div .title{font-weight:bold;color:#407db3;}
.loc-page-title{font-weight:bold;padding:5px 0px;}
.val{color:#ff0000;}
.txtLocationDescription{width:70%;margin:20px 10px;border:1px solid #ABADB3;padding:2px;vertical-align:middle;}
#banner{position:relative;width:955px;margin-top:10px;}
#banner .banner-blue-box{width:248px;position:absolute;top:15px;left:50px;}
.banner-blue-box div{z-index:1;}
.banner-blue-box_top{background:url(../images/banner-box-top.png) no-repeat;height:6px;font-size:0px;line-height:0px;}
.banner-blue-box_bottom{background:url(../images/banner-box-bottom.png) no-repeat;height:6px;font-size:0px;line-height:0px;}
.banner-blue-box_mid{background:url(../images/banner-box-mid.png) repeat-y;padding:0px 7px;}
.box-top{background:#ffffff;border:2px #df8b0f solid;padding:3px 5px;color:#df8b0f;}
.box-top li{float:left;width:48%;padding-right:4px;}
.box-top img, .box-top input{vertical-align:middle;margin-right:3px;}
.radio{width:12px;height:12px;position:relative;padding:0px;margin:0px;}
.form-widget{width:210px;margin:0px auto;padding:10px 0px;font-size:11px;}
.form-widget li{padding:10px 0px;overflow:hidden;}
.form-widget label{display:block;font-weight:bold;color:#000000;margin-bottom:3px;}
.form-widget input, .form-widget img{vertical-align:middle;}
.form-widget p{padding-bottom:8px;overflow:hidden;}
.float-left{float:left;}
.float-right{float:right;}
.form-widget p.pad-none{padding-bottom:0px;}
.cal{width:102px;float:left;margin-right:5px;}
.no-margin{margin:0px;}
.cal-input{background:url(../images/input.png) no-repeat;width:58px;height:20px;border:none;padding:5px 5px 0 5px;}
.sml-width{width:102px;}
.full-width{width:100%;}
.btn-widget{background:url(../images/line.png) repeat-x;}
.button-exp{background:url(../images/btn-left.png) no-repeat;padding-left:5px;}
.button-exp input{background:url(../images/btn-right.png) no-repeat right top;height:30px;color:#ffffff;text-align:center;display:block;border:none;width:100%;cursor:pointer;}
.banner-steps{position:absolute;bottom:0px;height:30px;width:100%;background:url(../images/blk-fade.png) no-repeat left bottom;}
.banner-content{float:right;font-size:14px;font-weight:bold;padding-top:7px;}
.banner-content a{margin-left:8px;color:#0c90ce;}
.banner-content span{text-transform:uppercase;color:#06c40c;}
.numbering{float:right;padding:0px 25px;border-left:1px #000000 solid;margin-left:25px;height:30px;}
.numbering a{background:url(../images/page.png) no-repeat;height:19px;width:19px;color:#ffffff;display:inline-block;text-align:center;margin-top:5px;line-height:19px;font-weight:bold;}
.numbering a:hover{text-decoration:none;}
.numbering a.active{background:url(../images/page-active.png) no-repeat;height:22px;width:23px;color:#ffffff;display:inline-block;text-align:center;margin-top:2px;font-size:16px;line-height:22px;}
.search-widget{padding:10px 0;margin:0px 10px;overflow:hidden;border-bottom:0px #0094ce solid;}
.search-calendar{padding:0px 0;margin:0px 10px;overflow:hidden;}
.pro-search{width:400px;float:left;}
.pro-search-img{width:182px;float:left;margin-right:15px;}
.pro-search li{overflow:hidden;font-weight:bold;margin:4px 0px;}
.pro-search li h3{margin:0px;padding:0px;}
.pro-search li.border{border:solid 1px #000000;padding:3px;}
.pro-search li span.left{float:left;background:#f9f9f9;padding-right:5px;}
.pro-search li span.right{float:right;background:#f9f9f9;padding-left:5px;}
.search-box_top{background:url(../images/banner-box-top.png) no-repeat;height:6px;font-size:0px;line-height:0px;}
.search-box_bottom{background:url(../images/banner-box-bottom.png) no-repeat;height:6px;font-size:0px;line-height:0px;}
.search-box_mid{background:url(../images/banner-box-mid.png) repeat-y;padding:0px 7px;}
.smal_link{font-size:11px;}
.blue{background-color:#E3F6FE;}
.chkinout{background-color:#C0C081;}
.reserve{background-color:#FFCC66;}
.tbl_calendar{width:600px;color:#000000;font-size:11px;font-weight:normal;border-right:solid 1px #D2D2D2;}
.tbl_calendar td{border-left:solid 1px #D2D2D2;border-bottom:solid 1px #D2D2D2;width:30px;text-align:center;}
.calweek{text-align:center;font-weight:bold;}
.calmonth{text-align:left;font-weight:bold;background-color:#E4E4E4;padding-left:5px;}
.calmonth2{text-align:left;font-weight:bold;background-color:#D2D2D2;padding-left:5px;}
.quoteHeading{font-size:20px;color:blue;font-weight:bold;}
.quoteHeadingsmall{font-size:15px;color:Black;}
.quoteHeadingsmallbold{font-size:15px;font-weight:bold;color:Black;}
.depositheading{color:#000000;padding:5px;font-size:17px;font-weight:500;color:Black;}
#navigation #WDW_Nav{float:right;height:48px;}
#navigation .WDW_NavMenu{float:left;background:url(../images/sep.png) no-repeat left center;font-size:14px;text-transform:uppercase;}
#navigation #parksMenuContainer{width:85px;}
#navigation #ticketsandpackagesMenuContainer{width:200px;border:none;}
#navigation .WDW_NavMenu a.mainMenuPanel{width:auto;height:60px;display:block;line-height:60px;text-align:center;font-size:.84em;font-weight:bold;text-transform:uppercase;}
#navigation .WDW_NavItem a{font-size:.80em;line-height:1.25em;padding-bottom:2px;display:block;font-family:Arial, Helvetica, sans-serif;}
#navigation .WDW_NavDropDown{position:absolute;top:40px;left:0;background:#fff;display:none;width:180px;z-index:2;border:3px solid #A1C70A;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-top-right-radius:5px;background:#FEFEFE;}
#navigation #ticketsandpackagesMenu{left:auto;right:0;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:0;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:0;}
#navigation .WDW_NavDropDown li{display:inline;}
#navigation .WDW_NavDropDown a{display:block;width:auto;}
#navigation .WDW_NavMenu:hover .WDW_NavDropDown, #navigation .WDW_NavMenuOver .WDW_NavDropDown{display:block;}
#navigation .WDW_NavMenu:hover, #navigation .WDW_NavMenuOver{background-position:-799px -160px;}
#navigation .WDW_NavMenu:hover a.mainMenuPanel, #navigation .WDW_NavMenuOver a.mainMenuPanel{color:#FFF;}
#slider-wrapper{background:url(../images/slider.png) no-repeat;width:998px;height:392px;margin:0 auto;padding-top:74px;margin-top:50px;}
#slider{position:relative;width:955px;height:300px;background:url(../images/loading.gif) no-repeat 50% 50%;}
#slider img{position:absolute;top:0px;left:0px;display:none;width:955px;}
#slider a{border:0;display:block;}
.nivo-controlNav{float:right;padding-top:410px;}
.nivo-controlNav a{display:block;width:11px;height:22px;border:0;margin-right:3px;float:left;color:#E48521;font-weight:bold;}
.nivo-controlNav a.active{background-position:0 -22px;color:White;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;}
a.nivo-prevNav{left:15px;}
.nivo-caption{text-shadow:none;font-family:Helvetica, Arial, sans-serif;height:30px;}
.nivo-caption a{color:#efe9d1;text-decoration:underline;}
.clear{clear:both;}
.chkin{background-image:url(../images/trng4.png);}
.chkout{background-image:url(../images/trn8.png);}
.lightBlue h1{font-size:16px;font-weight:bold;}
.review-rating{font-size:.7979em;padding-left:10px;float:left;zoom:1;position:relative;font-weight:bold;color:#666666;display:block;margin-right:1.4em;text-align:center;}
.reviewer-type{width:100%;}
.rating-5{background:transparent url(../images/review-ratings.png) 0px 0px no-repeat;margin:0 0 10px;width:70px;height:18px;float:left;background-position:-400px 0px;}
.rating-4{background:transparent url(../images/review-ratings.png) 0px 0px no-repeat;margin:0 0 10px;width:70px;height:18px;float:left;background-position:-300px 0px;}
.rating-3{background:transparent url(../images/review-ratings.png) 0px 0px no-repeat;margin:0 0 10px;width:70px;height:18px;float:left;background-position:-200px 0px;}
.rating-2{background:transparent url(../images/review-ratings.png) 0px 0px no-repeat;margin:0 0 10px;width:70px;height:18px;float:left;background-position:-100px 0px;}
.rating-1{background:transparent url(../images/review-ratings.png) 0px 0px no-repeat;margin:0 0 10px;width:70px;height:18px;float:left;background-position:-0px 0px;}
.rating-txt{font-size:.7979em;}
.breadcrumb.breadcrumb-gt-header{background:none repeat scroll 0 center transparent;border-radius:0 0 0 0;margin:0;padding:0;}
.breadcrumb{border-radius:4px 4px 4px 4px;font-size:12px;list-style:none outside none;margin:0 0 20px;}
.breadcrumb > li{display:inline-block;text-shadow:0 1px 0 white;}
.breadcrumb > li{line-height:20px;}
.breadcrumb.breadcrumb-gt-header a{color:#2297C9;}
.breadcrumb .divider:after{color:#585858;content:">";display:block;font-family:"Symbolicons";font-size:22px;height:18px;opacity:0.60;position:absolute;right:0;top:-4px;transform:scale(0.5, 0.5);width:18px;font-weight:bold;}
.breadcrumb .divider{color:#CCCCCC;display:inline-block;font-size:0;height:16px;padding:0;position:relative;vertical-align:bottom;width:16px;}
.table{margin-top:5px;}
.main-row{margin:2% 0;overflow:hidden;}
section.left-content{padding-right:30px;}
section, article{margin:0 0 60px;display:block;vertical-align:baseline;}
.5grid .row:after{clear:both;content:"";display:block;height:0;}
.attraction_table{text-align:left;width:100%;border-collapse:collapse;border-spacing:0;vertical-align:baseline;color:#878E83;}
.attraction_table td{vertical-align:baseline;margin:0;padding:0;text-align:center;}
.attraction_table td img{margin:0;padding:0;vertical-align:baseline;}
.8u{width:66%;margin-left:0;margin-top:0;margin-bottom:0;float:left;vertical-align:baseline;}
.attraction_leftdiv{width:66%;margin-left:0;margin-top:0;margin-bottom:0;float:left;vertical-align:baseline}
.attraction_leftdiv h2{font-weight:bold;font-size:1.6em;letter-spacing:-1px;margin-bottom:1em;color:#007897;}
.attraction_rightdiv{width:32%;margin:1% 0 1% 2%;float:left;vertical-align:baseline;color:#878E83;}
.attraction_rightdiv h2{font-weight:bold;font-size:1.6em;letter-spacing:-1px;margin-bottom:1em;color:#007897;}
#footer-wrapper{padding:3% 0;background-color:#E3E9DC;}
.grid-layout{margin:0 auto;width:940px;font-size:15px;}
.grid-layout .row:after{clear:both;content:"";display:block;height:0;}
.property_anchors{color:#5D93A2;text-decoration:underline;}
.attraction_table2{text-align:left;width:100%;border-collapse:collapse;border-spacing:0;vertical-align:baseline;color:#878E83;}
.attraction_table2 td{vertical-align:baseline;text-align:center;}
.attraction_table2 td img{margin:0;padding:0;vertical-align:baseline;}
.golf_leftdiv{width:67%;margin-left:0;margin-top:0;margin-bottom:0;float:left;vertical-align:baseline}
.golf_leftdiv h2{font-weight:bold;font-size:1.6em;letter-spacing:-1px;margin-bottom:1em;color:#007897;}
.golf_rightdiv{width:31%;margin:0% 0 1% 2%;float:left;vertical-align:baseline;color:#878E83;}
.golf_rightdiv h2{font-weight:bold;font-size:1.6em;letter-spacing:-1px;margin-bottom:1em;color:#007897;}
.shoprightdiv ul{padding:0.25em 0 0;margin-bottom:1.25em;list-style:none outside none;}
.shoprightdiv ul.link-list li:first-child{border-top:0 none;margin-top:0;padding-top:0;}
.shoprightdiv ul.link-list li{border-top:1px solid #CED0B7;margin:0.75em 0 0;padding:0.75em 0 0;}
.small-image-list h4{color:#283121;margin-bottom:0.5em;font-size:1em;font-weight:normal;}
ul.link-list li a{color:#5D93A2;text-decoration:underline;font:inherit;}
ul.link-list li a:hover{text-decoration:none;}
small{font:inherit;}
.p{line-height:1.8em;letter-spacing:-1px;}
.notestextbox{width:520px;}.WOContentBox
{background:#fff;border:solid 1px #e3e3e3;}.WOLabel{font-size:11px;text-align:center;}.right-text2{position:absolute;right:25px;top:6px;color:#ffffff;}
.right-text2 a{color:#ffffff;text-decoration:underline;}
.right-text2 a:hover{text-decoration:none;}

 .settingHeader {background-color: #7F9DB7;color: #ffffff;padding: 5px;font-weight: bold;}.blankRow {height: 35px;}.txtQty
{height: 16px;padding: 2px;width: 40px;}a{cursor:pointer}.pro-details1 {color: black;margin: 0 auto;text-align: center;width: 400px;}.pro-details1 li {background: url("../images/dot.png") repeat-x scroll 0 10px rgba(0, 0, 0, 0);
    font-weight: bold;margin: 4px 0;overflow: hidden;}.pro-details1 li span.left {background: none repeat scroll 0 0 #f9f9f9;float: left;padding-right: 5px;}.pro-details1 li span.right {background: none repeat scroll 0 0 #f9f9f9;
    float: right;
    padding-left: 5px;
}.dashboardheader{text-decoration:underline}.NewFindbutton{
     background: rgba(0, 0, 0, 0) url("../images/button5.jpg") repeat-x scroll left center;width:210px;
    border: 0px solid #d89c5d;
    color: #ffffff;
    cursor: pointer;
    height: 29px;
    overflow: visible;
    padding: 0 10px;
}.page_enabled, .page_disabled
        {
            display: inline-block;
            height: 20px;
            min-width: 20px;
            line-height: 20px;
            text-align: center;
            text-decoration: none;
           
        }
        .page_enabled a
        {
             background-color: #E68826;
        color: #fff;
        border: 1px solid #d89c5d;
        padding:4px 8px;
        }
        .page_enabled span
        {
             padding:4px 8px;
            background-color: #fff;
        color: #056287;
        border: 1px solid #3AC0F2;
        }.loader_img {
    height: 64px;
    left: 50%;
    margin: -53px 0 0 -55px;
    position: fixed;
    top: 50%;
    width: 64px;
    z-index: 1000;
}
.bg_popupsearch
{
      background-color: #4682b4;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.underlinetext
{
border-bottom:dashed 1px #000;
}.BookItNow{background:url(../images/orangebtn-bg.png) repeat-x left center ! important; border:2px #d89c5d solid; font-size:16px; color:#ffffff ! important ; height:30px; min-width:184px; padding:0px 10px; overflow:visible; cursor:pointer;}.lightBG
{
    background-color:#F5F5F5;
    border :solid 1px #EEEEEE;
}.laststepheader
{
    width: 97%; background: rgb(245, 245, 245) none repeat scroll 0% 0%;font-family:myFirstFont; font-size: 25px; color: rgb(152, 145, 137); padding-top: 20px; height: 55px; padding-left: 29px;
}
.fillinfoheader
{
    width: 80%; margin-top: 30px; margin-left: 46px; font-size: 19px; color: #000; float: left
}
.onceheader
{
    width:92%; font-size: 17px;color:#FD942A;font-family:myFirstFont;
}
.havequestions
{
    width:46%;float:left;height:300px;margin-top:90px;color:#FD942A;font-family:myFirstFont;
}
.havquesdiv
{
    width: 100%; float: right; text-align: right
}
.depositimage
{
    width:50;float:right
}
.depRightDiv
{
    width: 40%; float: right; font-size: 18px;
}
.paypaldiv
{
    width: 52%; margin-left: 30px; float: left
}.web_dialog_overlay
        {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: #000000;
            opacity: .15;
            filter: alpha(opacity=15);
            -moz-opacity: .15;
            z-index: 101;
            display: none;
        }
        .web_dialog
        {
            display: none;
            position: fixed;
            width: 495px;
           
            top: 50%;
            left: 50%;
            margin-left: -190px;
            margin-top: -100px;
            background-color: #ffffff;
            border: 2px solid #eeeeee;
            padding: 0px;
            z-index: 102;
            font-family: Verdana;
            font-size: 10pt;
        }
        .web_dialog_title
        {
            border-bottom: solid 2px #eeeeee;
            background-color:#0094CE;
            padding: 4px;
            color: White;
            font-weight:bold;
        }
        .web_dialog_title a
        {
            color: White;
            text-decoration: none;
        }  .align_right
        {
            text-align: right;
        }
           .notes
           {
               color:blue;text-decoration:underline 
           }
 .timeSheetHeader
           {background: rgb(0, 148, 206) none repeat scroll 0px 0px; color: rgb(255, 255, 255);}.popup_msg{position:absolute;z-index:10;width:300px;background-color:#C2EDFD;border: solid 3px #0A97B2;text-align:center;display:none;}

.loader_img {
    height: 64px;
    left: 50%;
    margin: -53px 0 0 -55px;
    position: fixed;
    top: 50%;
    width: 64px;
    z-index: 1000;
}
.bg_popupsearch
{
      background-color: #4682b4;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}.seperator
{
    border-bottom: solid 3px #000;
}

.reservationtable .textfield
{
    margin-top:0px;
    padding:1px;
}.web_dialog2
        {
            display: none;
            position: fixed;
            width: 600px;
           
            top: 30%;
            left: 45%;
            margin-left: -190px;
            margin-top: -100px;
            background-color: #ffffff;
            border: 2px solid #eeeeee;
            padding: 0px;
            z-index: 102;
            font-family: Verdana;
            font-size: 10pt;
        }
 .ReservationHeader
        {
            font-size:16px;
        }
.dashboardheader{text-decoration:underline;font-weight:bold}
.right-text2 {
    position: absolute;
    right: 25px;
    top: 8px;
} #hiddenField{
    display: none;
}#PropertyViewDialog .ui-datepicker-trigger{color:#056287;cursor:pointer}.scrollit{
    overflow :auto;
    height:350px;
}
.scrollQuotepopup{
    overflow :auto;
    height:450px;
}a.page_enabled 
        {
             background-color: #E68826;
        color: #fff;
        border: 1px solid #d89c5d;
      
        }
		a.page_disabled 
        {
               color: #000;
        border: 1px solid #d89c5d;
      
        }